<!doctype html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport"
        content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Step Project</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" href="./components-library/css/style.css">
</head>

<body class="page-body">
    <header class="page-header">
        <nav class="header-navigation">
            <a class="header-logo" href="#"><span class="hexagon">H</span>the<span
                    class="header-logo-highLine">Ham</span></a>


            <ul class="navigation-list">
                <li class="navigation-item"><a href="#" class="navigation-link">Home</a></li>
                <li class="navigation-item"><a href="#" class="navigation-link">ABOUT</a></li>
                <li class="navigation-item"><a href="#" class="navigation-link">BLOG</a></li>
                <li class="navigation-item"><a href="#" class="navigation-link">SKILLS</a></li>
                <li class="navigation-item"><a href="#" class="navigation-link">SERVICE</a></li>
                <li class="navigation-item"><a href="#" class="navigation-link">WORK</a></li>
                <li class="navigation-item"><a href="#" class="navigation-link">TESTIMONIAL</a></li>
                <li class="navigation-item"><a href="#" class="navigation-link btn-serch">
                        <svg version="1.0" xmlns="http://www.w3.org/2000/svg" width="21px" height="21px"
                            viewBox="0 0 840.000000 880.000000" preserveAspectRatio="xMidYMid meet">

                            <g transform="translate(0.000000,880.000000) scale(0.100000,-0.100000)" fill="#D8D8D8"
                                stroke="none">
                                <path d="M3075 8389 c-239 -21 -542 -88 -782 -174 -70 -25 -213 -88 -318 -140
               -638 -314 -1135 -812 -1450 -1450 -108 -218 -171 -386 -225 -600 -92 -360
               -119 -699 -85 -1057 85 -888 539 -1683 1279 -2238 269 -202 641 -389 966 -485
               675 -200 1365 -169 2004 91 150 62 377 178 524 270 l124 76 49 -48 c28 -27
               514 -512 1082 -1079 1105 -1103 1080 -1080 1227 -1126 141 -44 262 -33 410 38
               97 46 210 158 257 254 89 182 79 380 -27 551 -21 34 -425 445 -1113 1134
               l-1079 1081 75 124 c326 542 490 1094 490 1654 0 843 -341 1634 -965 2241
               -657 639 -1546 960 -2443 883z m581 -1159 c724 -118 1351 -655 1584 -1356 80
               -241 106 -425 97 -689 -9 -259 -52 -457 -152 -690 -113 -263 -255 -467 -472
               -676 -283 -272 -608 -443 -1001 -526 -116 -25 -147 -27 -362 -27 -208 -1 -249
               2 -355 23 -619 122 -1147 517 -1429 1070 -72 142 -98 206 -141 346 -126 417
               -104 872 62 1280 216 533 657 959 1193 1153 317 115 646 146 976 92z" />
                            </g>
                        </svg>
                    </a></li>
            </ul>
        </nav>
        <div class="header-conteiner">
        <h3 class="text-bold header-title-secondary">The Ham is <span class="text-highLine">Wordpress theme</span></h2>
            <h2 class="text-bold header-title">we are creative</h2>
            <h3 class="header-title-secondary-lite">Just Buy And Enjoy These Awesome Features</h3>
        </div>

            <div class="btn-conteiner">
                <button class="btn btn-primary">EXPLORE NOW</button>
                <button class="btn btn-secondary">purchase now</button>
            </div>
    </header>

    <main class="page-main">
        <section class="advantages-section">
            <div class="advantages-item-1 grid-alignment">
                <svg width="58" height="98" viewBox="0 0 58 98" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path fill-rule="evenodd" clip-rule="evenodd"
                        d="M15.7001 35.9758L15.711 20.1276C15.711 18.2973 16.3969 16.5851 17.6508 15.3063C19.0439 13.8998 21.0372 13.0964 23.1377 13.0964C24.7774 13.0964 26.3529 13.607 27.5745 14.5157C29.0536 15.6215 29.9751 17.2903 30.1681 19.1958C30.1681 19.2387 31.0145 27.5048 31.7754 34.9035C37.1017 31.7399 40.6921 25.8915 40.6921 19.1958C40.6921 9.14305 32.6327 0.99585 22.6877 0.99585C12.7426 0.99585 4.68317 9.14305 4.68317 19.1958C4.67262 26.735 9.21663 33.2129 15.7001 35.9758ZM16.4184 95.8307C16.4184 97.0204 17.3829 97.996 18.5618 97.996H50.2408C51.4197 97.996 52.3841 97.0204 52.3841 95.8307V90.8662H16.4184V95.8307ZM54.6668 52.0204C56.6603 52.6693 57.9999 54.5434 57.9999 56.6562L57.9785 73.9249C57.9785 76.493 57.2923 79.0057 55.9956 81.2048L52.3628 87.4126H16.3969C6.38715 77.1633 1.30761 66.2341 0.535781 61.543C1.83582e-05 58.3245 2.21841 56.1703 4.68317 56.1703C6.08709 56.1703 7.57689 56.8623 8.69142 58.4757C9.04504 58.9973 9.43086 59.5596 9.85963 60.1767C13.0256 64.8124 16.2752 64.9095 17.7582 64.9538L17.8113 64.9553H17.8435C17.8867 64.9553 17.9402 64.9553 17.9829 64.943H18.0044C18.5187 64.8686 18.8939 64.4344 18.8939 63.9144L18.9154 20.1157C18.9045 17.6574 21.0479 16.3365 23.127 16.3365C24.9596 16.3365 26.7386 17.3643 26.9638 19.5324C26.9638 19.5761 29.7288 46.6039 29.7394 46.6894V46.7019H29.75C30.511 46.0182 31.7754 45.6188 33.2222 45.6188C33.7583 45.6188 34.3156 45.6724 34.8834 45.7794C36.716 46.1488 48.7191 50.0583 54.6668 52.0204Z"
                        fill="#18CFAB" />
                </svg>
                <h4 class="text-highLine">Different theme option</h4>
            </div>

            <div class="advantages-item-2 grid-alignment">
                <svg width="93" height="76" viewBox="0 0 93 76" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path fill-rule="evenodd" clip-rule="evenodd"
                        d="M74.2944 0.996094L62.05 19.4152L49.3953 0.996094H74.2944ZM60.1059 23.6264H32.9431L46.5226 75.0264L60.1059 23.6264ZM33.85 20.6082H59.1972L46.5226 2.16009L33.85 20.6082ZM30.9976 19.4152L43.6511 0.996094H18.7541L30.9976 19.4152ZM43.645 75.9962L29.809 23.6264H-0.00012207L43.645 75.9962ZM0.0425019 20.6082H28.1569L15.9099 2.18567L0.0425019 20.6082ZM77.1165 2.22077L64.8923 20.6082H92.9573L77.1165 2.22077ZM63.2386 23.6264L49.4007 75.9908L93 23.6264H63.2386Z"
                        fill="white" />
                </svg>
                <h4 class="">fully customizable</h4>
            </div>

            <div class="advantages-item-3 grid-alignment">
                <svg width="60" height="97" viewBox="0 0 60 97" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path fill-rule="evenodd" clip-rule="evenodd"
                        d="M48 75.9973C48 77.6544 46.6582 78.9957 45 78.9957H15C13.3418 78.9957 11.9999 77.6544 11.9999 75.9973C11.9999 74.3384 13.3418 72.9964 15 72.9964H45C46.6582 72.9964 48 74.3384 48 75.9973ZM45 81.9966H15C13.3418 81.9966 11.9999 83.3373 11.9999 84.9966C11.9999 86.6559 13.3418 87.9959 15 87.9959H45C46.6582 87.9959 48 86.6559 48 84.9966C48 83.3373 46.6582 81.9966 45 81.9966ZM24 96.9959H35.9999C39.3164 96.9959 41.9999 94.3128 41.9999 90.9963H18C18 94.3128 20.6836 96.9959 24 96.9959ZM60 30.996C60 47.3082 50.1679 49.2066 48.3222 66.9959C48.3222 68.6547 46.9804 69.9968 45.3223 69.9968H14.6778C13.0194 69.9968 11.6776 68.6547 11.6776 66.9959H11.6718C9.83208 49.2066 0 47.3082 0 30.996C0 14.4265 13.4296 0.99585 30 0.99585C46.5702 0.99585 60 14.4265 60 30.996ZM42.1464 21.9966C7.27148 30.2459 24.1465 51.9968 24.1465 51.9968C24.1465 39.9957 32.959 37.1832 33.1464 37.5591C26.959 43.5592 24.1465 63.9962 24.1465 63.9962H30.1465C30.1465 63.9962 30.1465 57.9957 30.1465 51.9968C47.209 52.9336 42.1464 24.0578 42.1464 21.9966Z"
                        fill="#18CFAB" />
                </svg>

                <h4 class="text-highLine">unlimited support</h4>
            </div>

            <div class="advantages-item-4 grid-alignment">
                <svg width="99" height="77" viewBox="0 0 99 77" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path fill-rule="evenodd" clip-rule="evenodd"
                        d="M81.3619 6.36138H19.1883V17.5371H13.7102V0.996094H86.8412V31.0806H81.3619V6.36138ZM38.7969 76.9963H-0.00012207V19.9742H38.7969V76.9963ZM18.3481 72.3027C18.3481 73.3102 19.1842 74.1379 20.2168 74.1379C21.2504 74.1379 22.0905 73.3102 22.0877 72.3027C22.0877 71.294 21.2504 70.4724 20.2168 70.4724C19.1842 70.4724 18.3481 71.294 18.3481 72.3027ZM33.1905 25.4691H5.61039V67.5417H33.1884L33.1905 25.4691ZM41.2974 42.8722H70.1105V48.2383H41.2974V42.8722ZM72.9427 76.1053V33.1624H98.9999V76.1053H72.9427ZM87.179 35.5573C87.179 35.2153 86.8981 34.9406 86.55 34.9406C86.2022 34.9406 85.9194 35.2132 85.9194 35.5573C85.9194 35.8947 86.2022 36.1761 86.55 36.1761C86.8981 36.1761 87.179 35.8947 87.179 35.5573ZM90.2978 37.0005H82.8024V37.5895H90.2978V37.0005ZM84.8004 72.776C84.8004 73.589 85.476 74.2515 86.3038 74.2515C87.132 74.2515 87.8075 73.589 87.8075 72.776C87.8075 71.9623 87.132 71.3047 86.3038 71.3047C85.4717 71.3047 84.8004 71.9669 84.8004 72.776ZM77.1238 69.2287C80.4788 69.256 88.0517 69.232 94.8189 69.194V39.6991L77.1238 39.7032V69.2287ZM41.2974 50.4337H49.2272H51.3127H70.1105V58.0513H41.2974V55.1116H60.6109V53.6865H41.2974V50.4337Z"
                        fill="white" />
                </svg>
                <h4 class="">responsive all device</h4>
            </div>
        </section>

        <section class="our-services-section">
            <h3 class="section-headline">Our Services</h3>
            <div class="services-container">
                <ul class="services-list">
                    <li class="services-item active" data-switch="webDesign">Web Design</li>
                    <li class="services-item" data-switch="appDesign">App Design</li>
                    <li class="services-item" data-switch="onlineMarketing">Online Marketing</li>
                    <li class="services-item" data-switch="onlineSupport">Online Support</li>
                    <li class="services-item" data-switch="seoService">Seo Service</li>
                    <li class="services-item" data-switch="graphicDesign">Graphic Design</li>
                </ul>

                <ul class="services-tab-conteiner">
                    <li class="services-tab-item active" data-switchText="webDesign">
                        <img src="./img/webDesign/web-design1.jpg" alt="web design">
                        <p>отрасль веб-разработки и разновидность дизайна, в задачи которой входит проектирование
                            пользовательских веб-интерфейсов
                            для сайтов или веб-приложений. Веб-дизайнеры: проектируют логическую структуру веб-страниц;
                            продумывают наиболее удобные
                            решения подачи информации</p>
                    </li>

                    <li class="services-tab-item" data-switchText="appDesign">
                        <img src="./img/webDesign/web-design7.jpg" alt="app Design">
                        <p>Mobile app development is the act or process by which a mobile app is developed for mobile
                            devices, such as personal
                            digital assistants, enterprise digital assistants or mobile phones. These software
                            applications are designed to run on
                            mobile devices, such as a smartphone or tablet computer. These applications can be
                            pre-installed on phones during
                            manufacturing platforms, or delivered as web applications using server-side or client-side
                            processing (e.g., JavaScript)
                            to provide an "application-like" experience within a Web browser. Application software
                            developers also must consider a
                            long array of screen sizes, hardware specifications, and configurations because of intense
                            competition in mobile
                            software and changes within each of the platforms.</p>
                    </li>

                    <li class="services-tab-item" data-switchText="onlineMarketing">
                        <img src="./img/webDesign/web-design3.jpg" alt="online marketing">
                        <p>Интернет-маркетинг (англ. internet marketing) — практика использования всех аспектов
                            традиционного маркетинга в
                            Интернете, с целью продажи продукта или услуги покупателям и управления взаимоотношениями с
                            ними.

                            Интернет-маркетинг включает в себя такие направления, как продвижение в социальных сетях
                            (SMM), оптимизация сайта для
                            поисковых систем (SEO), email маркетинг, маркетинг в поисковых системах (SEM), входной
                            маркетинг, партнёрский маркетинг
                            и другие виды.

                            При использовании интернет-маркетинга не требуются физические контакты, что снижает затраты
                            на содержание офисов или
                            представительств.</p>

                    </li>

                    <li class="services-tab-item" data-switchText="onlineSupport">
                        <img src="./img/webDesign/web-design4.jpg" alt="online Support">
                        <p>Customer support is a range of customer services to assist customers in making cost effective
                            and correct use of a
                            product. It includes assistance in planning, installation, training, troubleshooting,
                            maintenance, upgrading, and
                            disposal of a product.[1]


                            Regarding technology products such as mobile phones, televisions, computers, software
                            products or other electronic or
                            mechanical goods, it is termed technical support.[1]

                            Customer support is considered one of the main data channels for customer satisfaction
                            research and a way to increase
                            customer retention.</p>

                    </li>

                    <li class="services-tab-item" data-switchText="seoService">
                        <img src="./img/webDesign/web-design5.jpg" alt="seo Service">
                        <p>Grow Your Digital Presence
                            Best SEO was founded by Josh Astete in 2018. The vision was to create a platform that can
                            provide useful advice to
                            business owners and marketers as well as industry leaders. Best SEO specializes in all
                            things Digital Marketing and
                            strives to bring you the best content for SEO, Content Marketing, PPC, Social Media
                            Marketing, Conversion Rate
                            Optimization and Email Marketing. Let Best SEO show you the do’s and don’ts on how to grow
                            your business online.</p>

                    </li>

                    <li class="services-tab-item" data-switchText="graphicDesign">
                        <img src="./img/webDesign/web-design6.jpg" alt="graphic Design">
                        <p>Graphic design is the profession and academic discipline whose activity consists in
                            projecting visual communications
                            intended to transmit specific messages to social groups, with specific objectives. As
                            opposed to art, whose aim is
                            merely contemplation, design is based on the principle of "form follows a specific
                            function".

                            Therefore, the graphic design it is an interdisciplinary branch of design[1] whose
                            foundations and objectives revolve
                            around the definition of problems and the determination of objectives for decision-making,
                            through creativity,
                            innovation and lateral thinking along with manual or digital tools, transforming them for
                            proper interpretation. </p>
                    </li>
                </ul>
            </div>
        </section>

        <section class="everything-is-ready-section">
            <h2 class="everything-title text-bold text-highLine">Everything is ready. just buy and install now</h2>
            <p>Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you
            </p>
            <button class="btn btn-primary">purchase now</button>
        </section>

        <section class="our-work-section">
            <h3 class="section-headline">Our Amazing Work</h3>
            <div class="work-container">
                <ul class="work-list">
                    <li class="work-list-item active" data-switch="all">All</li>
                    <li class="work-list-item" data-switch="graphicDesign">Graphic Designn</li>
                    <li class="work-list-item" data-switch="webDesign">Web Design</li>
                    <li class="work-list-item" data-switch="landingPage">Landing Pages</li>
                    <li class="work-list-item" data-switch="wordpress">Wordpress</li>
                </ul>
                <div class="work-img-conteiner">
                    <img class="show" src="./img/wordpress/wordpress1.jpg" alt="">
                    <img class="show" src="./img/wordpress/wordpress2.jpg" alt="">
                    <img class="show" src="./img/wordpress/wordpress3.jpg" alt="">
                    <img class="show" src="./img/graphicDesign/graphic-design1.jpg" alt="">       
                    <img class="show" src="./img/webDesign/web-design5.jpg" alt="">
                    <img class="show" src="./img/webDesign/web-design1.jpg" alt="">
                    <img class="show" src="./img/webDesign/web-design2.jpg" alt="">
                    <img class="show" src="./img/webDesign/web-design3.jpg" alt="">
                    <img class="show" src="./img/webDesign/web-design4.jpg" alt="">
                    <img class="show" src="./img/landingPage/landing-page1.jpg" alt="">
                    <img class="show" src="./img/landingPage/landing-page2.jpg" alt="">
                    <img class="show" src="./img/landingPage/landing-page3.jpg" alt="">
                    <img class="show" src="./img/wordpress/wordpress5.jpg" alt="">
                    <img class="show" src="./img/wordpress/wordpress4.jpg" alt="">
                    <img class="show" src="./img/graphicDesign/graphic-design2.jpg" alt="">
                    <img class="show" src="./img/graphicDesign/graphic-design3.jpg" alt="">
                    <img class="show" src="./img/graphicDesign/graphic-design4.jpg" alt="">
                    <img class="show" src="./img/graphicDesign/graphic-design5.jpg" alt="">
                    <img class="show" src="./img/webDesign/web-design6.jpg" alt="">
                    <img class="show" src="./img/webDesign/web-design7.jpg" alt="">
                    <img class="show" src="./img/landingPage/landing-page4.jpg" alt="">
                    <img class="show" src="./img/landingPage/landing-page5.jpg" alt="">
                    <img class="show" src="./img/landingPage/landing-page6.jpg" alt="">
                    <img class="show" src="./img/landingPage/landing-page7.jpg" alt="">
                    <img class="show" src="./img/wordpress/wordpress5.jpg" alt="">
                    <img class="show" src="./img/wordpress/wordpress4.jpg" alt="">
                    <img class="show" src="./img/graphicDesign/graphic-design2.jpg" alt="">
                    <img class="show" src="./img/graphicDesign/graphic-design3.jpg" alt="">
                    <img class="show" src="./img/graphicDesign/graphic-design4.jpg" alt="">
                    <img class="show" src="./img/graphicDesign/graphic-design5.jpg" alt="">
                    <img class="show" src="./img/webDesign/web-design6.jpg" alt="">
                    <img class="show" src="./img/webDesign/web-design7.jpg" alt="">
                    <img class="show" src="./img/landingPage/landing-page4.jpg" alt="">
                    <img class="show" src="./img/landingPage/landing-page5.jpg" alt="">
                    <img class="show" src="./img/landingPage/landing-page6.jpg" alt="">
                    <img class="show" src="./img/landingPage/landing-page7.jpg" alt="">

                </div>
            </div>
            <button class="btn btn-more btn-primary">Load More</button>
        </section>

        <section class="breaking-news-section">
            <h3 class="section-headline">Breaking News</h3>
            <div class="breaking-news-container">
                <a class="grid-item-1 grid-item-align" href="https://www.youtube.com/watch?v=IO9XlQrEt2Y" target = "_blank">
                    <div class="thumbs">
                        <img class="content-img" src="./img/breakingNews/breaking-news-001.jpg" alt="Photographer">
                        <div class="thumbs-tooltip">
                            <p class="tooltips-date">12</p>
                            <p class="tooltips-">Feb</p>
                        </div>
                    </div>
                    <h3 class="breaking-news-title">Amazing Blog Post</h3>
                    <p class="breaking-news-description"><span>By admin</span> | <span>2 comment</span></p>
                </a>

                <a class="grid-item-2 grid-item-align" href="https://www.youtube.com/watch?v=IO9XlQrEt2Y" target = "_blank">
                    <div class="thumbs">
                        <img class="content-img" src="./img/breakingNews/breaking-news-002.jpg" alt="fire">
                        <div class="thumbs-tooltip">
                            <p class="tooltips-date">12</p>
                            <p class="tooltips-">Feb</p>
                        </div>
                    </div>
                    <h3 class="breaking-news-title">Amazing Blog Post</h3>
                    <p class="breaking-news-description"><span>By admin</span> | <span>2 comment</span></p>
                </a>

                <a class="grid-item-3 grid-item-align" href="https://www.youtube.com/watch?v=IO9XlQrEt2Y" target = "_blank">
                    <div class="thumbs">
                        <img class="content-img" src="./img/breakingNews/breaking-news-003.jpg" alt="cyclist">
                        <div class="thumbs-tooltip">
                            <p class="tooltips-date">12</p>
                            <p class="tooltips-">Feb</p>
                        </div>
                    </div>
                    <h3 class="breaking-news-title">Amazing Blog Post</h3>
                    <p class="breaking-news-description"><span>By admin</span> | <span>2 comment</span></p>
                </a>

                <a class="grid-item-4 grid-item-align" href="https://www.youtube.com/watch?v=IO9XlQrEt2Y" target = "_blank">
                    <div class="thumbs">
                        <img class="content-img" src="./img/breakingNews/breaking-news-004.jpg" alt="men">
                        <div class="thumbs-tooltip">
                            <p class="tooltips-date">12</p>
                            <p class="tooltips-">Feb</p>
                        </div>
                    </div>
                    <h3 class="breaking-news-title">Amazing Blog Post</h3>
                    <p class="breaking-news-description"><span>By admin</span> | <span>2 comment</span></p>
                </a>

                <a class="grid-item-5 grid-item-align" href="https://www.youtube.com/watch?v=IO9XlQrEt2Y" target = "_blank">
                    <div class="thumbs">
                        <img class="content-img" src="./img/breakingNews/breaking-news-005.jpg" alt="pelican">
                        <div class="thumbs-tooltip">
                            <p class="tooltips-date">12</p>
                            <p class="tooltips-">Feb</p>
                        </div>
                    </div>
                    <h3 class="breaking-news-title">Amazing Blog Post</h3>
                    <p class="breaking-news-description"><span>By admin</span> | <span>2 comment</span></p>
                </a>

                <a class="grid-item-6 grid-item-align" href="https://www.youtube.com/watch?v=IO9XlQrEt2Y" target = "_blank">
                    <div class="thumbs">
                        <img class="content-img" src="./img/breakingNews/breaking-news-006.jpg" alt="cyclist">
                        <div class="thumbs-tooltip">
                            <p class="tooltips-date">12</p>
                            <p class="tooltips-">Feb</p>
                        </div>
                    </div>
                    <h3 class="breaking-news-title">Amazing Blog Post</h3>
                    <p class="breaking-news-description"><span>By admin</span> | <span>2 comment</span></p>
                </a>

                <a class="grid-item-7 grid-item-align" href="https://www.youtube.com/watch?v=IO9XlQrEt2Y" target = "_blank">
                    <div class="thumbs">
                        <img class="content-img" src="./img/breakingNews/breaking-news-007.jpg" alt="waterfall">
                        <div class="thumbs-tooltip">
                            <p class="tooltips-date">12</p>
                            <p class="tooltips-">Feb</p>
                        </div>
                    </div>
                    <h3 class="breaking-news-title">Amazing Blog Post</h3>
                    <p class="breaking-news-description"><span>By admin</span> | <span>2 comment</span></p>
                </a>

                <a class="grid-item-8 grid-item-align" href="https://www.youtube.com/watch?v=IO9XlQrEt2Y">
                    <div class="thumbs">
                        <img class="content-img" src="./img/breakingNews/breaking-news-008.jpg" alt="notebooks">
                        <div class="thumbs-tooltip">
                            <p class="tooltips-date">12</p>
                            <p class="tooltips-">Feb</p>
                        </div>
                    </div>
                    <h3 class="breaking-news-title">Amazing Blog Post</h3>
                    <p class="breaking-news-description"><span>By admin</span> | <span>2 comment</span></p>
                </a>
            </div>
        </section>

        <section class="reviews-section">
            <h2 class="reviews-section-title section-headline">What People Say About theHam</h2>
            <img src="./img/icon/quotes-icon.svg" alt="quotes">
            <p id='userReview' class="user-review"></p>

            <p id='userName' class="user-name text-bold text-highLine"></p>
            <p id='userDirection' class="profession"></p>

            <div class='avatar-large'>
                <img src="./img/person/hasanAli.jpg" alt="" class="avatar-img">
            </div>

            <div class='carousel-conteiner'>

            <button id='previousBtn' class="btn-arrow"><</button>

            <span class='avatar-conteiner'>
                <div class='avatar-small'>
                    <img src="./img/person/hasanAli.jpg" alt="" class="avatar-img" data-user-name='hasanAli' data-order='0'>
                </div>
                <div class='avatar-small active'>
                    <img src="./img/person/ammySweet.jpg" alt="" class="avatar-img" data-user-name='ammySweet'  data-order='1'>
                </div> 
                <div class='avatar-small'>
                    <img src="./img/person/mrProper.jpg" alt="" class="avatar-img" data-user-name='mrProper'  data-order='2'>
                </div>
                <div class='avatar-small'> 
                    <img src="./img/person/liziShwarc.jpg" alt="" class="avatar-img" data-user-name='liziShwarc'  data-order='3'>
                </div>
            </span>

            <button id='nextBtn' class="btn-arrow">></button>
        </div>
        </section>

        <section class="gallery-of-best-images">
            <h3 class="section-headline">Gallery of best images</h3>
                 <section class='wrapper'>
                     <div class="masonry">
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/800?image=1" alt="Masonry Brick #1" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/600?image=2" alt="Masonry Brick #2" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/400?image=3" alt="Masonry Brick #3" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/500?image=4" alt="Masonry Brick #4" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/700?image=5" alt="Masonry Brick #5" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/300?image=6" alt="Masonry Brick #6" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/500?image=7" alt="Masonry Brick #7" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/650?image=8" alt="Masonry Brick #8" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/350?image=9" alt="Masonry Brick #9" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/420?image=10" alt="Masonry Brick #10" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/300?image=11" alt="Masonry Brick #11" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/500?image=12" alt="Masonry Brick #12" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/550?image=13" alt="Masonry Brick #13" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/900?image=14" alt="Masonry Brick #14" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/800?image=15" alt="Masonry Brick #15" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/400?image=16" alt="Masonry Brick #16" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/500?image=17" alt="Masonry Brick #17" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/650?image=18" alt="Masonry Brick #18" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/550?image=19" alt="Masonry Brick #19" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/440?image=20" alt="Masonry Brick #20" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/480?image=21" alt="Masonry Brick #21" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/680?image=22" alt="Masonry Brick #22" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/920?image=23" alt="Masonry Brick #23" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/650?image=24" alt="Masonry Brick #24" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/350?image=25" alt="Masonry Brick #25" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/425?image=26" alt="Masonry Brick #26" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/500?image=27" alt="Masonry Brick #27" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/450?image=28" alt="Masonry Brick #28" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/350?image=29" alt="Masonry Brick #29" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/900?image=30" alt="Masonry Brick #30" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/520?image=31" alt="Masonry Brick #31" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/650?image=32" alt="Masonry Brick #32" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/750?image=33" alt="Masonry Brick #33" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/800?image=34" alt="Masonry Brick #34" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/900?image=35" alt="Masonry Brick #35" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/420?image=36" alt="Masonry Brick #36" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/350?image=37" alt="Masonry Brick #37" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/600?image=38" alt="Masonry Brick #38" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/480?image=39" alt="Masonry Brick #39" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/640?image=40" alt="Masonry Brick #40" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/350?image=41" alt="Masonry Brick #41" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/380?image=42" alt="Masonry Brick #42" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/420?image=43" alt="Masonry Brick #43" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/500?image=44" alt="Masonry Brick #44" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/640?image=45" alt="Masonry Brick #45" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/680?image=46" alt="Masonry Brick #46" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/700?image=47" alt="Masonry Brick #47" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/350?image=48" alt="Masonry Brick #48" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/400?image=49" alt="Masonry Brick #49" class="masonry-img"></figure>
                       <figure class="masonry-brick show"><img src="https://unsplash.it/700/800?image=50" alt="Masonry Brick #50" class="masonry-img"></figure>
                    </div>
                </section>
           
            <button class="btn btn-more btn-primary">Load More</button>
        </section>
    </main>

    <footer class="page-footer">
        <p>© Copyright 2015 theHam | All Rights Reserved</p>
    </footer>

    <script src="https://unpkg.com/imagesloaded@4/imagesloaded.pkgd.min.js"></script>
    <script src='./js/script.js'></script>
    <script src='./js/masonry.js'></script>
</body>

</html>